
Public Class ThisWorkbook


    Private Sub ThisWorkbook_Startup() Handles Me.Startup
        Module1.thiswb = Me.Application.ActiveWorkbook
    End Sub

    Private Sub ThisWorkbook_Shutdown() Handles Me.Shutdown

    End Sub

    Protected Overrides Function CreateRibbonExtensibilityObject() _
        As Microsoft.Office.Core.IRibbonExtensibility
        Return New Ribbon1()
    End Function

End Class
